# DEMOS

New Relic SDK built by SoftButterfly to automate common New Relic One
observability platform tasks

## Indice

* [Demo redis](../../DEMOREDIS.md)
* `Demo mysql`

## Usage

Ejemplo de como usar jupyter-book para centralizar las demos realizadas